<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Webback1</title>
  </head>
  <body>
    <h1>Простейшая страница со скриншотами</h1>
    <h3>Команда ping</h3>
    <img src="screen1.png">
    <h3>Команда nslookup</h3>
    <img src="screen2.png">
    <h3>Команда whois</h3>
    <img src="screen3.png">
    <h3>Скачал файлы</h3>
    <img src="screen4.png">
  </body>
</html>
